
Redmine - Feature #2889

Separate project field and subject in cross-project issue view

2009-03-03 15:06 - Viktor Kuzmin

Status: Closed Start date: 2009-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed   

Description

It will be good to have project name field and subject field separated in cross-project issue view

Related issues:

Related to Redmine - Feature #3100: Better display of subprojects activiry an... Closed 2009-04-02

Related to Redmine - Patch #4277: Add "hide prefixed projectname from issuesu... New 2009-11-24

Has duplicate Redmine - Feature #1711: ability to display 'project' separate ... Closed 2008-07-29

Has duplicate Redmine - Feature #3320: Seperate column for 'Project' in (filt... Closed 2009-05-07

Associated revisions

Revision 2566 - 2009-03-07 16:58 - Jean-Philippe Lang

Adds a sortable "Project" column to the issue list.

It's displayed by default on the cross-project issue list (#2889). It's also available for saved queries.

History

#1 - 2009-03-04 07:25 - Ewan Makepeace

+1

I know this has been requested before, but it is such an obvious (and significant) problem not to be able to sort by subproject (which is the only real

consequence of the current system) that I am +1 again.

#2 - 2009-03-07 16:56 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Committed in r2566.

The project column is now available and displayed by default on the cross-project issue list.

#3 - 2009-03-10 01:01 - Eric Davis

If only I had more time to work on the core.  I just implemented this a few weeks ago but haven't been able to push it back into the core (I've been

attending to my plugin bugs).  Good job on the implementation though, it's something I've been wanting.

#4 - 2009-04-05 13:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2650.
